/* Extra css */
@media only screen and (min-width: 768px) {
    .header-mid {
        position: fixed;
        top: 37px!important;
        width: 100%;
        z-index: 999999;
    }
}
/* Dark Version Switcher */

.dark-version-switcher {
    position: relative;
    text-align: center;
    margin-left: 5px;
    /*top: -5px;*/
}

.dark-version-switcher .switch {
    width: 36px;
    height: 36px;
    position: relative;
    border-radius: 50%;
    display: inline-block;
}

.dark-version-switcher .switch input {
    width: 0;
    height: 0;
    opacity: 0;
}

.dark-version-switcher .slider {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    position: absolute;
    color: #fff;
   /* background-color: #efefef;*/
    transition: var(--transition);
}

.dark-version-switcher .slider:before {
    left: 0;
    top: 50%;
    right: 0;
    content: "\f186";
    position: absolute;
    transform: translateY(-50%);
    transition: var(--transition);
    font-size: 18px;
    font-family: "FontAwesome";
}

.dark-version-switcher .slider.round {
    border-radius: 50%;
}

.dark-version-switcher .slider.round:before {
    border-radius: 50%;
}

.dark-version-switcher input:checked+.slider {
    background-color: #2e2e2e;
}

.dark-version-switcher input:checked+.slider:before {
    color: #fff;
    content: "\f185";
    font-size: 22px;
}

.theme-dark body {
    color: #ffffff !important;
    background: #292c35 !important;
    background-image: none !important;
}

.theme-dark .dark-home-loan {
    color: #ffffff !important;
    background: #292c35 !important;
}

.theme-dark h2 {
    color: #ffffff !important;
}

.theme-dark .dark-financial-strength {
    color: #ffffff !important;
    background: #292c35 !important;
    background-image: none !important;
}

.theme-dark .dark-financial-strength {
    color: #ffffff !important;
    background: #292c35 !important;
    background-image: none !important;
}

.theme-dark .dark-strength-bg {
    background: #292c35 !important;
}

.theme-dark .dark-our-client {
    background: #292c35 !important;
    color: #fff!important;
}

.theme-dark .dark-nav-tabs a {
    color: #fff!important;
}

.theme-dark p {
    color: #fff!important;
}

.theme-dark .dark-categories-area {
    background: none!important;
}

.theme-dark .dark-news-box {
    background-color: #2c2c2c !important;
    border-top: 5px solid #fff!important;
    color: #fff!important;
}

.theme-dark .dark-b {
    color: #fff!important;
}

.theme-dark i {
    color: #fff!important;
}

.theme-dark .dark-complaint-box {
    background-color: #292c35 !important;
    padding: 20px;
    border: 1px solid #fff;
    border-radius: 10px;
}

.theme-dark .dark-contact-info {
    color: #e6713b!important;
}

.theme-dark .dark-form-select {
    background: #414347!important;
    color: #fff!important;
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.4)!important;
}

.theme-dark .dark-order_box {
    background: #e6713b!important;
}

.theme-dark .dark-order_box h2 {
    border-bottom: 1px solid #e6713b!important;
}

.theme-dark .dark-contact-a {
    color: #fff!important;
    border-bottom: 1px solid #e6713b!important;
}

.theme-dark .dark-contact-a span {
    color: #fff!important;
}

.theme-dark .dark-about-us {
    background: #292c35 !important;
}

.theme-dark .team-area {
    background: #292c35 !important;
}

.theme-dark .dark-name {
    color: #fff!important;
}

.theme-dark .dark-prime-innercontent {
    background: #292c35!important;
}

.theme-dark .second-section {
    background: #292c35!important;
}

.theme-dark .dark-order_box {
    background: #e6713b!important;
}

.theme-dark .dark-order_box .list li a {
    font-size: 14px;
    color: #ffffff;
    font-weight: normal;
    border-bottom: 1px solid #e6713b;
    display: block;
    line-height: 42px;
}

.theme-dark tbody tr td {
    color: #fff!important;
}

.theme-dark .ckediter-data p span strong {
    color: #e6713b!important;
}

.theme-dark .dark-page-main {
    background: #292c35!important;
}

.theme-dark .dark-heading {
    color: #fff!important;
}

.theme-dark .dark-branch-area {
    background: #e6713b8a;
}

.theme-dark .dark-branch-area a {
    color: #fff!important;
}

.theme-dark .dark-contact-page-main {
    background: #292c35!important;
}

.theme-dark .table-bordered td {
    background: #414347 !important;
    box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.4) !important;
}

.theme-dark .table-bordered td p strong span {
    color: #e6713b!important;
}

.theme-dark .table-bordered td span strong {
    color: #e6713b!important;
}

.theme-dark .table-bordered td span {
    color: #fff!important;
}

.theme-dark .ckediter-data p span strong span {
    background: #292c35 !important;
}

.theme-dark .ckediter-data li span {
    background: #292c35 !important;
    color: #fff!important;
}

.theme-dark .page-heading {
    color: #e6713b!important;
}
.theme-dark .branch-location{
 background: #292c35 !important;
}
.theme-dark .branch-nm{
    color: #e6713b!important;
}
.theme-dark .table-bordered td p span strong span{
    background: #414347 !important;
}
.theme-dark .ckediter-data p span strong span{
    color: #e6713b!important;
}
.theme-dark .ckediter-data a span{
    color: #e6713b!important;
}
.theme-dark .order_box{
    background: #e6713b;
}
.theme-dark .order_box .list li a{
    color: #fff!important;
}
.theme-dark .header-area .header-mid{
    background: #292c35!important;
    border-bottom: 2px solid #e6713b!important;
}
.theme-dark .main-menu li a{
  color: #fff!important;
}
.theme-dark .header-area .header-mid .menu-wrapper .main-menu ul ul.submenu{
  background: #292c35!important;
}
.theme-dark .ckediter-data p strong span{
    color: #e6713b !important;
}
.header-info-right{
  align-items: center;
}
  .header-social{
    align-items: center;
    display: flex;
}
@media only screen and (max-width: 576px) {
.header-area .header-top .header-info-right ul.order-list li a {
    font-size: 13px!important;
}
  .skip-content{
    text-align: center!important;
  }
  .categories-area-card{
      display: none!important;
  }
   .code {
    text-align: center !important;
    margin-top: 25px !important;
  }
  }